; SAM driver prompt file for 00044 UK English
; for MDV MB408S/L

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=F1
B01=F2
B02=F3
B03=F4
B04=F5
B05=F6
B06=F7
B07=F8
B08=F9
B00=F0
B10=Left
B11=Up
B12=Right
B13=Down
B14=Shift
B15=Long

D00=Display routing button
S00=Status routing button


